@charset "utf-8";
/* CSS Document */
body {
	background-color: #B6C1DD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

a:link{
color:#C40E0E;
}
.centertxt{
text-align:center;
}
a:visited {
	color: #CC0000;
}
a:link.stallion{
color: #333333;
text-decoration:none;
font-weight:bold;
}
a:visited.stallion {
color: #999999;
text-decoration:none;
}

div.Outer2 {
	width: 600px;
	position: relative;
	padding:30px;
	clear: both;
}
div.InnerLeft2 {
	width: 50%;
	position: relative;
	background: #fff;
	float: left;
}
div.InnerRight2 {
	width: 40%;
	position: relative;
	background: #fff;
	float: right;
	border:none;
}
.FooterCompany{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.grey{
border-width:0;
border-top: 1px solid #444;
color:#444;
border-color:#444;
height:4px;
line-height:0;
text-align:center;
width:80%;
}
.headerI{
margin-left:-2px;
}
.headerfill{
background-image:url(../images/headers/headerfiller.jpg);
background-repeat:repeat-x;
}

h1,h2,h3{
font-family:Arial, Helvetica, sans-serif;
}
.h1title{
color: #CF0E0E;
font-family:Arial, Helvetica, sans-serif;
font-size: 28px;
}
h2.colored{
font-family:Arial, Helvetica, sans-serif;
color:#C40E0E;
}

.maincontainer {
	background-image:url(../images/BelesemoTitleHeader.jpg);
	height:248px;
	background-repeat:no-repeat;
	margin-left:-1px;
	margin-top:5px;
	width:1200px;
}
.news5 {
	color: #33619D;
	font-weight: bolder;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
.newsnow {
	color: #33619D;
	font-weight: bold;
	font-size: 18px;
}
.newspast {
	color: #33619D;
	font-weight: bold;
	font-size: 18px;
}
.p{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
p.link{
font-size:16px;
color:#C40E0E;
}red{
color:#C40E0E;
}
.sold{
background-image:url(../sale-horses/sales-images/soldweb.jpg);
 background-repeat:no-repeat;
 }
.salepending{
background-image:url(../sale-horses/sales-images/salepending.png);
background-repeat:no-repeat;
 }
 .tblmn{
background-color:#CCCCCC;
border:3px;
border-color:#666666;
border-style:ridge;
border-width:3px;
}
 .TitleAd{
	font-size: 18px;
	}
